/Users/bernard/b20/bsoft/src/bpick.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bpick.cpp - Pick particles in a micrograph given the particle coordinates, or pick particles in a focal series of micrographs with alignment of the micrographs.

SYNOPSIS

#include 'mg_pick.h'
#include 'mg_processing.h'
#include 'mg_img_proc.h'
#include 'mg_extract.h'
#include 'mg_particles.h'
#include 'mg_particle_select.h'
#include 'rwmg.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char *argv[])

  Variables
int verbose
const char * use []

Detailed Description

Pick particles in a micrograph given the particle coordinates, or pick particles in a focal series of micrographs with alignment of the micrographs.

Author:
    Bernard Heymann and Samuel Payne

Date:
    Created: 20000505

    Modified: 20190912 (BH)

Definition in file bpick.cpp.

Function Documentation

  int main (int argc, char * argv[])

Definition at line 88 of file bpick.cpp.

Variable Documentation

  const char* use[]

Definition at line 24 of file bpick.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.